Bug 14851 - GNOME terminal default color scheme is bad
Summary: GNOME terminal default color scheme is bad
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-core   
(Show other bugs)
Version: 7.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-30 15:43 UTC by Jos Vos
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-13 22:17:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jos Vos 2000-07-30 15:43:20 UTC
The default color scheme of a GNOME terminal should change to a light
background and a dark foreground.

Justification:
(1) This is recommended by ergonomists.
(2) The current color scheme makes it just badly readable on many monitors.
(3) It is used by other (GNOME) applications.
(4) It is also used by for example KDE terminals, Windows telnet programs,
etc.

A suggestion that comes in mind is black letters on a white background...

Comment 1 Elliot Lee 2001-02-09 20:19:46 UTC
Despite what ergonomicists may or may not say, there are many people on both
sides of the dark-on-light vs light-on-dark preferences. Switching the defaults
would be an arbitrary and unneeded change that would only serve to upset the
half of the earth that doesn't agree with you. The important thing is that it is
easy for a person who wishes to change to do so. That ability already exists in
gnome-terminal.


Note You need to log in before you can comment on or make changes to this bug.